slepc-3.10.1 2018-10-23
Report Typos and Errors

# SlepcVecPoolCreate

Create a pool of Vec.

### Synopsis

    #include "slepcvec.h"
    PetscErrorCode SlepcVecPoolCreate(Vec v,PetscInt init_size,VecPool *p)

Collective on VecPool

### Input Parameters

| v | - template vector.
| init_size | - first guess of maximum vectors.

### Output Parameter

| pool | - the pool context.

### See Also

SlepcVecPoolGetVecs(), SlepcVecPoolDestroy()

Location: src/sys/vec/pool.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages